RubyGems Navigation menu

do_openedge 0.10.17-java

Implements the DataObjects API for OpenEdge

Versions:

  1. 0.10.17 - January 24, 2016 java (16 KB)
  2. 0.10.16 - May 17, 2015 java (16 KB)
  3. 0.10.15 - February 15, 2015 java (16 KB)
  4. 0.10.14 - February 13, 2014 java (16 KB)
  5. 0.10.13 - May 27, 2013 java (16 KB)
Show all versions (9 total)

Runtime Dependencies (4):

  • data_objects = 0.10.17
  • do_jdbc = 0.10.17
  • do_jdbc = 0.10.17
  • jdbc-openedge >= 0
  • Development Dependencies (2):

    Owners:

    Authors:

    • Abe Voelker

    SHA 256 checksum:

    8ac7421db9390856060679e57842fdf4e7987d7828917435b3f0cd0fca611229

    Total downloads 14,952

    For this version 1,408

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: